.domainLookup {
  position: absolute;
  top: 265px;
  left: 240px
}

.domainLookup input {
  font-size: 10px;
  vertical-align: middle
}

.domainLookup select {
  font-size: 10px;
  vertical-align: middle
}

.prequalDSL {
  position: absolute;
  top: 265px;
  left: 455px
}

.prequalDSL input {
  font-size: 10px;
  vertical-align: middle
}

.arrowBox {
  background-image: url('../images/home-arrow-box.gif');
  width: 211px;
  height: 188px;
  float: left;
  margin: 13px 0 0 3px
}


#domain {
  width: 88px
}

#phisa {
  position: absolute;
  left: 54px;
  top: 460px
}
